import { getLocal as getAxios, postLocal as postAxios, downFileLocal as downFile } from '@/utils/axios.js'


//设置经纪人信息
export function aiConfig(data) {
    return postAxios({ url: 'aiConfig', data })
}

//运行
export function run(data) {
    return postAxios({ url: 'run', data })
}
//停止运行
export function shutdown() {
    return postAxios({ url: 'shutdown' })
}

//运行
export function setTenantId(data) {
    return postAxios({ url: 'setTenantId', data })
}
//获取主播列表
export function anchorList(data) {
    return postAxios({ url: 'anchorList', data })
}
//删除主播列表
export function deleteAnchorWithIds(data) {
    return postAxios({ url: 'deleteAnchorWithIds', data })
}
//更新主播列表
export function updateAnchorList(data) {
    return postAxios({ url: 'updateAnchorList', data })
}

//设置过滤条件
export function getMQMessagesByFilter(data) {
    return postAxios({ url: 'getMQMessagesByFilter', data })
}
